Subject: [os2genau_digest] No. 1524
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 27 Jul 2007 00:00:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 26 July 2007
 Number  1524
**************************************************

Subjects for today
 
1  Re:  Printing to PDF : Glenn Montgomery <glenn at montysplace dot net>
2  Re:  Printing to PDF : Paul Smedley" <paul at smedley.info>
3  Re:  Printing to PDF : Glenn Montgomery <glenn at montysplace dot net>
4  Re:  Printing to PDF : Paul Smedley" <paul at smedley.info>
5  Re:  Printing to PDF : Ed Durrant <edurrant at bigpond dot net dot au>
6   The Australian Government at work : Ian Manners" <deadmail>
7  Re:  The Australian Government at work : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 26 Jul 2007 10:15:28 +0000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Printing to PDF

Hi Peter/All,

thanks for the advice on ePDF. It works wonderfully well.  Certainly 
look forward too to the possibilities that the CUPS development will 
bring for the whole community.

Cheers
Glenn

Peter Moylan wrote:
> Glenn Montgomery wrote:
>> Hello all,
>>
>> Just a quickie, hopefully. I currently don't have an os/2 compatible 
>> printer so I was thinking if I just printed to PDF then at least I 
>> could use my windoze machine later to print if needed. Anyhow, my 
>> question is how would I set up my ecomstation machine to print to PDF?
> Look for epDF on Hobbes. It's aPostscript-to-PDF converter, and it also
> includes a
> printer driver to which you ca print from any applicatio. From memory,
> there's also adaemon that will take the output of the printer driver and
> feed it into ePDF.
>
> i've forgottten the details of that part - it might be aseparate package
> that yiou have to download - but a bit of googling on ePDF (or just a
> Hobbes search) should resolve that.
>
> Sorry abou all the typos. I'm trying to typ[e one-handed while on hold
> on the phone. I must have heard "thank you for your patiece" about 20 
> times.
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 26 Jul 2007 10:38:49 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Printing to PDF

Hi Glenn,

On Thu, 26 Jul 2007 10:15:28 +0000
  Glenn Montgomery <glenn at montysplace dot net> wrote:
> thanks for the advice on ePDF. It works wonderfully 
>well.  Certainly look forward too to the possibilities 
>that the CUPS development will bring for the whole 
>community.

Incidentally - what printer do you have?

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 26 Jul 2007 11:47:59 +0000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Printing to PDF

Hi Paul,

My faithful Lexmark 5000 inkjet died (lasted for years) a little while 
ago, so I then purchased a Kyocera FS-720 laser (I thought I'd looked 
into it but :-[ not well enough). This turned out to be a bit of a lemon 
as it only works through Windows (host-based instead of not!) I sent out 
a message a while ago on the list which informed me of such. So 
apparently I need to look for another which isn't host based etc etc. 
You know, cheap laser, good quality, don't need colour. So I guess a 
good starting place would be the compatibility list for your CUPS 
project?? Unless CUPS goes far enough to get host-based printers to 
print :-\ ...

Cheers,
Glenn

Paul Smedley wrote:
> Hi Glenn,
> On Thu, 26 Jul 2007 10:15:28 +0000
>  Glenn Montgomery <glenn at montysplace dot net> wrote:
>> thanks for the advice on ePDF. It works wonderfully well.  Certainly 
>> look forward too to the possibilities that the CUPS development will 
>> bring for the whole community.
>
> Incidentally - what printer do you have?
>
> Cheers,
>
> Paul.
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 26 Jul 2007 11:47:34 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Printing to PDF

Hi Glenn,

On Thu, 26 Jul 2007 11:47:59 +0000
  Glenn Montgomery <glenn at montysplace dot net> wrote:
> My faithful Lexmark 5000 inkjet died (lasted for years) 
>a little while ago, so I then purchased a Kyocera FS-720 
>laser (I thought I'd looked into it but :-[ not well 
>enough). This turned out to be a bit of a lemon as it 
>only works through Windows (host-based instead of not!) I 
>sent out a message a while ago on the list which informed 
>me of such. So apparently I need to look for another 
>which isn't host based etc etc. You know, cheap laser, 
>good quality, don't need colour. So I guess a good 
>starting place would be the compatibility list for your 
>CUPS project?? Unless CUPS goes far enough to get 
>host-based printers to print :-\ ...

CUPS (well Gutenprint which uses CUPS) supported printer 
list is at 
http://gutenprint.sourceforge dot net/p_Supported_Printers.php3

Kycoera FS-820 works perfectly with the laserjet driver 
here (and with CUPS).

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 26 Jul 2007 17:08:14 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Printing to PDF

Brother HL2040 - I paid AU$79 for mine. You should still be able to get 
it for < AU$100.

(use the HL1250 OS/2 driver from the IBM Laserjet series driver pack).

Cheers/2

Ed.

Glenn Montgomery wrote:
> Hi Paul,
>
> My faithful Lexmark 5000 inkjet died (lasted for years) a little while 
> ago, so I then purchased a Kyocera FS-720 laser (I thought I'd looked 
> into it but :-[ not well enough). This turned out to be a bit of a 
> lemon as it only works through Windows (host-based instead of not!) I 
> sent out a message a while ago on the list which informed me of such. 
> So apparently I need to look for another which isn't host based etc 
> etc. You know, cheap laser, good quality, don't need colour. So I 
> guess a good starting place would be the compatibility list for your 
> CUPS project?? Unless CUPS goes far enough to get host-based printers 
> to print :-\ ...
>
> Cheers,
> Glenn
>
> Paul Smedley wrote:
>> Hi Glenn,
>> On Thu, 26 Jul 2007 10:15:28 +0000
>>  Glenn Montgomery <glenn at montysplace dot net> wrote:
>>> thanks for the advice on ePDF. It works wonderfully well.  Certainly 
>>> look forward too to the possibilities that the CUPS development will 
>>> bring for the whole community.
>>
>> Incidentally - what printer do you have?
>>
>> Cheers,
>>
>> Paul.
> 
>>
>> 
>
>>
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 26 Jul 2007 21:20:08 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   The Australian Government at work

https://www.donotcall.gov.au/

The Australian Government at work, makes you wonder about
the people that work in Government IT......

http://www.dnsstuff dot com/tools/dnsreport.ch?domain=donotcall.gov.au

After emailing the donotcall site via the 'Enquiries' form a couple of
weeks ago, I did receive a response after a couple of days and I'm
told that no one else has a problem with receiving the verify email
and that there system is working fine. Interestly, the reply I received
back was from a different mail server  at servicestream dot com dot au

I didnt have any problems with the system right at the start either
but now cannot receive email from them when I tried registering
some other family members. gmail, hotmail, comkal dot net, os2site dot com,
and virtual dot net dot au all failed to receive anything but finally scored with
my iprimus dot com dot au email address.

Probably should have looked at the dnsstuff website first and I
would have found the problem :-)

"mail2.donotcall.gov.au claims to be invalid hostname"

which is another way of telling my filters (and weasel) that "I'm bogus
so dont accept email from me ;-)

Guess hotmail and gmail also agree.

This error is I assume generated from there internal email server
not having its host name correctly setup.

Over the years I've noticed how clueless a lot of Government (or
Government IT contractors) are in basic networking and setup
skills, any wonder the politicians are so clueless ?

There is also the possibility that maybe the ACMA doesnt want
anymore people to signup for the donot call register, in that
case I would have to take it all back as its a good way to do it :-)

Cheers
Ian Manners
http://www.os2site dot com/

Chairman Bill, the "Joe Isuzu" of software.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 26 Jul 2007 22:47:51 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  The Australian Government at work

>http://www.dnsstuff dot com/tools/dnsreport.ch?domain=donotcall.gov.au

I ran that for my domain, and the results were not pretty!

Does anyone know how to configure the IBM DNS (Bind 4.9 based) to no
recurse for the entire planet?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------